using Avalonia.Controls;
using ReactiveUI;
using System;
using System.ComponentModel;
using System.Runtime.CompilerServices;

namespace AvaloniaApplication1.ViewModels
{
    public class ViewModelBase : ReactiveObject
    {

        static Navigate uc = new Navigate();
        static public Navigate UC
        {
            get => uc;
            set => uc = value;
        }

    }
}
